» Ubuntu » 软件包

Error

two or more packages specified (apper-dbg oneiric-updates)